.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.396000px;}
.ls6{letter-spacing:-0.384000px;}
.lsc{letter-spacing:-0.324000px;}
.lsf{letter-spacing:-0.252000px;}
.ls2{letter-spacing:-0.192000px;}
.lsd{letter-spacing:-0.144000px;}
.ls7{letter-spacing:-0.072000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.072000px;}
.ls1{letter-spacing:0.144000px;}
.ls8{letter-spacing:0.180000px;}
.lse{letter-spacing:0.192000px;}
.ls4{letter-spacing:0.252000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.540000px;}
.ws10{word-spacing:-0.480000px;}
.wsf{word-spacing:-0.396000px;}
.ws14{word-spacing:-0.252000px;}
.ws7{word-spacing:-0.180000px;}
.ws1{word-spacing:-0.144000px;}
.ws9{word-spacing:-0.108000px;}
.ws2{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.072000px;}
.wse{word-spacing:0.144000px;}
.ws12{word-spacing:0.192000px;}
.ws11{word-spacing:0.252000px;}
.wsd{word-spacing:0.324000px;}
.ws3{word-spacing:0.384000px;}
.wsa{word-spacing:0.396000px;}
.wsc{word-spacing:0.468000px;}
.ws8{word-spacing:0.480000px;}
.ws5{word-spacing:0.720000px;}
.ws13{word-spacing:1.368000px;}
._15{margin-left:-6.624000px;}
._31{margin-left:-2.520000px;}
._2{margin-left:-1.080000px;}
._6{width:1.056000px;}
._37{width:2.088000px;}
._4{width:3.204000px;}
._26{width:5.076000px;}
._2a{width:19.728000px;}
._a{width:23.040000px;}
._30{width:25.560000px;}
._36{width:29.772000px;}
._1a{width:32.868000px;}
._23{width:35.532000px;}
._e{width:39.600000px;}
._28{width:42.768000px;}
._14{width:45.432000px;}
._1c{width:47.016000px;}
._18{width:53.316000px;}
._2b{width:60.192000px;}
._1f{width:63.396000px;}
._d{width:65.028960px;}
._2c{width:67.824000px;}
._8{width:69.240000px;}
._22{width:81.288000px;}
._19{width:83.196000px;}
._29{width:89.952000px;}
._34{width:94.104000px;}
._11{width:99.756000px;}
._b{width:102.816000px;}
._38{width:105.192000px;}
._9{width:109.980000px;}
._1b{width:112.896000px;}
._1{width:114.912000px;}
._25{width:118.908000px;}
._20{width:119.988000px;}
._16{width:123.984000px;}
._c{width:131.729280px;}
._5{width:133.992000px;}
._1e{width:159.912000px;}
._24{width:168.588000px;}
._21{width:199.152000px;}
._33{width:207.324000px;}
._27{width:233.064000px;}
._f{width:243.468000px;}
._35{width:265.248000px;}
._2f{width:269.316000px;}
._2e{width:272.736000px;}
._10{width:277.884000px;}
._1d{width:290.988000px;}
._2d{width:299.736000px;}
._32{width:306.828000px;}
._7{width:337.536000px;}
._17{width:417.240000px;}
._12{width:518.004000px;}
._0{width:533.760000px;}
._13{width:565.992000px;}
._3{width:1465.992000px;}
.fc3{color:rgb(255,102,0);}
.fc2{color:rgb(255,153,0);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.y63{bottom:69.727078px;}
.y60{bottom:85.843176px;}
.y43{bottom:85.847863px;}
.y62{bottom:85.852549px;}
.y61{bottom:92.975686px;}
.y40{bottom:101.963961px;}
.y5f{bottom:101.968647px;}
.y42{bottom:101.973333px;}
.y41{bottom:109.096471px;}
.y3f{bottom:118.089431px;}
.y5e{bottom:118.094118px;}
.y44{bottom:133.558824px;}
.y3e{bottom:134.397667px;}
.y5d{bottom:134.402353px;}
.y0{bottom:149.960784px;}
.y3d{bottom:150.523137px;}
.y5c{bottom:177.890980px;}
.y3c{bottom:194.011765px;}
.y5b{bottom:196.767294px;}
.y3b{bottom:213.070843px;}
.y5a{bottom:213.075529px;}
.y3a{bottom:229.196314px;}
.y59{bottom:229.201000px;}
.y39{bottom:245.321784px;}
.y58{bottom:245.326471px;}
.y38{bottom:261.447255px;}
.y57{bottom:261.451941px;}
.y37{bottom:277.755490px;}
.y56{bottom:277.760176px;}
.y36{bottom:293.880961px;}
.y55{bottom:293.885647px;}
.y35{bottom:310.006431px;}
.y54{bottom:310.011118px;}
.y34{bottom:326.131902px;}
.y53{bottom:326.136588px;}
.y33{bottom:342.440137px;}
.y52{bottom:342.444824px;}
.y32{bottom:358.565608px;}
.y51{bottom:358.570294px;}
.y31{bottom:374.691078px;}
.y50{bottom:374.695765px;}
.y30{bottom:390.816549px;}
.y4f{bottom:390.821235px;}
.y2f{bottom:407.124784px;}
.y4e{bottom:407.129471px;}
.y2e{bottom:423.250255px;}
.y4d{bottom:423.254941px;}
.y2d{bottom:439.375725px;}
.y4c{bottom:439.380412px;}
.y2c{bottom:455.501196px;}
.y4b{bottom:455.505882px;}
.y2b{bottom:471.809431px;}
.y4a{bottom:471.814118px;}
.y2a{bottom:487.934902px;}
.y49{bottom:489.621961px;}
.y29{bottom:505.742745px;}
.y48{bottom:509.487078px;}
.y45{bottom:525.509451px;}
.y28{bottom:525.607863px;}
.y47{bottom:525.612549px;}
.y46{bottom:532.735686px;}
.y25{bottom:541.634922px;}
.y27{bottom:541.733333px;}
.y26{bottom:548.856471px;}
.y24{bottom:557.943157px;}
.y23{bottom:574.068627px;}
.y22{bottom:590.194098px;}
.y21{bottom:606.319569px;}
.y20{bottom:622.445039px;}
.y1f{bottom:638.753275px;}
.y1e{bottom:654.878745px;}
.y1d{bottom:671.004216px;}
.y1c{bottom:687.129686px;}
.y1b{bottom:703.437922px;}
.y1a{bottom:719.563392px;}
.y19{bottom:735.688863px;}
.y18{bottom:751.814333px;}
.y17{bottom:768.122569px;}
.y16{bottom:784.248039px;}
.y15{bottom:800.373510px;}
.y14{bottom:816.498980px;}
.y13{bottom:832.807216px;}
.y12{bottom:848.932686px;}
.y11{bottom:865.058157px;}
.y10{bottom:881.183627px;}
.yf{bottom:897.491863px;}
.ye{bottom:913.617333px;}
.yd{bottom:929.742804px;}
.yc{bottom:945.868275px;}
.yb{bottom:962.176510px;}
.ya{bottom:978.301980px;}
.y9{bottom:994.427451px;}
.y8{bottom:1011.860392px;}
.y7{bottom:1037.353725px;}
.y6{bottom:1076.905882px;}
.y5{bottom:1096.766314px;}
.y4{bottom:1113.074549px;}
.y3{bottom:1129.200020px;}
.y2{bottom:1145.325490px;}
.y1{bottom:1158.447059px;}
.h6{height:22.872000px;}
.h3{height:34.308000px;}
.h7{height:42.084480px;}
.h2{height:44.352000px;}
.h5{height:46.080000px;}
.h4{height:93.984000px;}
.h1{height:1064.565359px;}
.h8{height:1080.967320px;}
.h0{height:1237.176471px;}
.w1{width:669.356209px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x17{left:157.271373px;}
.x14{left:164.581961px;}
.xf{left:174.891765px;}
.xc{left:183.139608px;}
.x3{left:187.450980px;}
.x11{left:207.133333px;}
.x0{left:227.284314px;}
.x9{left:281.176471px;}
.x4{left:337.411765px;}
.x5{left:357.281569px;}
.x6{left:364.404706px;}
.x7{left:629.835294px;}
.x2{left:632.647059px;}
.x8{left:640.145098px;}
.xa{left:678.197647px;}
.x10{left:680.634510px;}
.xd{left:682.134118px;}
.xe{left:684.570980px;}
.xb{left:685.883137px;}
.x15{left:687.570196px;}
.x16{left:690.007059px;}
.x12{left:693.756078px;}
.x13{left:696.380392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.614561pt;}
.ls5{letter-spacing:-0.409707pt;}
.lsa{letter-spacing:-0.338008pt;}
.ls6{letter-spacing:-0.327766pt;}
.lsc{letter-spacing:-0.276552pt;}
.lsf{letter-spacing:-0.215096pt;}
.ls2{letter-spacing:-0.163883pt;}
.lsd{letter-spacing:-0.122912pt;}
.ls7{letter-spacing:-0.061456pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.061456pt;}
.ls1{letter-spacing:0.122912pt;}
.ls8{letter-spacing:0.153640pt;}
.lse{letter-spacing:0.163883pt;}
.ls4{letter-spacing:0.215096pt;}
.ws4{word-spacing:-0.460921pt;}
.ws10{word-spacing:-0.409707pt;}
.wsf{word-spacing:-0.338008pt;}
.ws14{word-spacing:-0.215096pt;}
.ws7{word-spacing:-0.153640pt;}
.ws1{word-spacing:-0.122912pt;}
.ws9{word-spacing:-0.092184pt;}
.ws2{word-spacing:-0.061456pt;}
.wsb{word-spacing:-0.040971pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.061456pt;}
.wse{word-spacing:0.122912pt;}
.ws12{word-spacing:0.163883pt;}
.ws11{word-spacing:0.215096pt;}
.wsd{word-spacing:0.276552pt;}
.ws3{word-spacing:0.327766pt;}
.wsa{word-spacing:0.338008pt;}
.wsc{word-spacing:0.399464pt;}
.ws8{word-spacing:0.409707pt;}
.ws5{word-spacing:0.614561pt;}
.ws13{word-spacing:1.167665pt;}
._15{margin-left:-5.653958pt;}
._31{margin-left:-2.150962pt;}
._2{margin-left:-0.921841pt;}
._6{width:0.901356pt;}
._37{width:1.782226pt;}
._4{width:2.734795pt;}
._26{width:4.332653pt;}
._2a{width:16.838962pt;}
._a{width:19.665941pt;}
._30{width:21.816904pt;}
._36{width:25.412084pt;}
._1a{width:28.054695pt;}
._23{width:30.328569pt;}
._e{width:33.800837pt;}
._28{width:36.504904pt;}
._14{width:38.778778pt;}
._1c{width:40.130812pt;}
._18{width:45.508218pt;}
._2b{width:51.377272pt;}
._1f{width:54.112067pt;}
._d{width:55.505891pt;}
._2c{width:57.891615pt;}
._8{width:59.100251pt;}
._22{width:69.383900pt;}
._19{width:71.012485pt;}
._29{width:76.779113pt;}
._34{width:80.323079pt;}
._11{width:85.147381pt;}
._b{width:87.759264pt;}
._38{width:89.787314pt;}
._9{width:93.874142pt;}
._1b{width:96.363113pt;}
._1{width:98.083883pt;}
._25{width:101.494695pt;}
._20{width:102.416536pt;}
._16{width:105.827347pt;}
._c{width:112.438381pt;}
._5{width:114.369741pt;}
._1e{width:136.493925pt;}
._24{width:143.899381pt;}
._21{width:169.987481pt;}
._33{width:176.962745pt;}
._27{width:198.933289pt;}
._f{width:207.813690pt;}
._35{width:226.404151pt;}
._2f{width:229.876418pt;}
._2e{width:232.795582pt;}
._10{width:237.189690pt;}
._1d{width:248.374695pt;}
._2d{width:255.841607pt;}
._32{width:261.895029pt;}
._7{width:288.106042pt;}
._17{width:356.137908pt;}
._12{width:442.145674pt;}
._0{width:455.594310pt;}
._13{width:483.106142pt;}
._3{width:1251.306979pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.y63{bottom:59.516000pt;}
.y60{bottom:73.272000pt;}
.y43{bottom:73.276000pt;}
.y62{bottom:73.280000pt;}
.y61{bottom:79.360000pt;}
.y40{bottom:87.032000pt;}
.y5f{bottom:87.036000pt;}
.y42{bottom:87.040000pt;}
.y41{bottom:93.120000pt;}
.y3f{bottom:100.796000pt;}
.y5e{bottom:100.800000pt;}
.y44{bottom:114.000000pt;}
.y3e{bottom:114.716000pt;}
.y5d{bottom:114.720000pt;}
.y0{bottom:128.000000pt;}
.y3d{bottom:128.480000pt;}
.y5c{bottom:151.840000pt;}
.y3c{bottom:165.600000pt;}
.y5b{bottom:167.952000pt;}
.y3b{bottom:181.868000pt;}
.y5a{bottom:181.872000pt;}
.y3a{bottom:195.632000pt;}
.y59{bottom:195.636000pt;}
.y39{bottom:209.396000pt;}
.y58{bottom:209.400000pt;}
.y38{bottom:223.160000pt;}
.y57{bottom:223.164000pt;}
.y37{bottom:237.080000pt;}
.y56{bottom:237.084000pt;}
.y36{bottom:250.844000pt;}
.y55{bottom:250.848000pt;}
.y35{bottom:264.608000pt;}
.y54{bottom:264.612000pt;}
.y34{bottom:278.372000pt;}
.y53{bottom:278.376000pt;}
.y33{bottom:292.292000pt;}
.y52{bottom:292.296000pt;}
.y32{bottom:306.056000pt;}
.y51{bottom:306.060000pt;}
.y31{bottom:319.820000pt;}
.y50{bottom:319.824000pt;}
.y30{bottom:333.584000pt;}
.y4f{bottom:333.588000pt;}
.y2f{bottom:347.504000pt;}
.y4e{bottom:347.508000pt;}
.y2e{bottom:361.268000pt;}
.y4d{bottom:361.272000pt;}
.y2d{bottom:375.032000pt;}
.y4c{bottom:375.036000pt;}
.y2c{bottom:388.796000pt;}
.y4b{bottom:388.800000pt;}
.y2b{bottom:402.716000pt;}
.y4a{bottom:402.720000pt;}
.y2a{bottom:416.480000pt;}
.y49{bottom:417.920000pt;}
.y29{bottom:431.680000pt;}
.y48{bottom:434.876000pt;}
.y45{bottom:448.552000pt;}
.y28{bottom:448.636000pt;}
.y47{bottom:448.640000pt;}
.y46{bottom:454.720000pt;}
.y25{bottom:462.316000pt;}
.y27{bottom:462.400000pt;}
.y26{bottom:468.480000pt;}
.y24{bottom:476.236000pt;}
.y23{bottom:490.000000pt;}
.y22{bottom:503.764000pt;}
.y21{bottom:517.528000pt;}
.y20{bottom:531.292000pt;}
.y1f{bottom:545.212000pt;}
.y1e{bottom:558.976000pt;}
.y1d{bottom:572.740000pt;}
.y1c{bottom:586.504000pt;}
.y1b{bottom:600.424000pt;}
.y1a{bottom:614.188000pt;}
.y19{bottom:627.952000pt;}
.y18{bottom:641.716000pt;}
.y17{bottom:655.636000pt;}
.y16{bottom:669.400000pt;}
.y15{bottom:683.164000pt;}
.y14{bottom:696.928000pt;}
.y13{bottom:710.848000pt;}
.y12{bottom:724.612000pt;}
.y11{bottom:738.376000pt;}
.y10{bottom:752.140000pt;}
.yf{bottom:766.060000pt;}
.ye{bottom:779.824000pt;}
.yd{bottom:793.588000pt;}
.yc{bottom:807.352000pt;}
.yb{bottom:821.272000pt;}
.ya{bottom:835.036000pt;}
.y9{bottom:848.800000pt;}
.y8{bottom:863.680000pt;}
.y7{bottom:885.440000pt;}
.y6{bottom:919.200000pt;}
.y5{bottom:936.152000pt;}
.y4{bottom:950.072000pt;}
.y3{bottom:963.836000pt;}
.y2{bottom:977.600000pt;}
.y1{bottom:988.800000pt;}
.h6{height:19.522544pt;}
.h3{height:29.283816pt;}
.h7{height:35.921481pt;}
.h2{height:37.856937pt;}
.h5{height:39.331883pt;}
.h4{height:80.220653pt;}
.h1{height:908.666667pt;}
.h8{height:922.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:571.333333pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x17{left:134.240000pt;}
.x14{left:140.480000pt;}
.xf{left:149.280000pt;}
.xc{left:156.320000pt;}
.x3{left:160.000000pt;}
.x11{left:176.800000pt;}
.x0{left:194.000000pt;}
.x9{left:240.000000pt;}
.x4{left:288.000000pt;}
.x5{left:304.960000pt;}
.x6{left:311.040000pt;}
.x7{left:537.600000pt;}
.x2{left:540.000000pt;}
.x8{left:546.400000pt;}
.xa{left:578.880000pt;}
.x10{left:580.960000pt;}
.xd{left:582.240000pt;}
.xe{left:584.320000pt;}
.xb{left:585.440000pt;}
.x15{left:586.880000pt;}
.x16{left:588.960000pt;}
.x12{left:592.160000pt;}
.x13{left:594.400000pt;}
}
